=== debian/control ===
Source: package-notes
Section: admin
Priority: optional
Rules-Requires-Root: no
Maintainer: Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper-compat (= 13), dh-exec,
Standards-Version: 4.6.0
Homepage: https://systemd.io/COREDUMP_PACKAGE_METADATA/
Vcs-Git: https://github.com/systemd/package-notes.git
Vcs-Browser: https://github.com/systemd/package-notes

Package: dh-package-notes
Architecture: all
Multi-Arch: foreign
Enhances: debhelper
Depends: ${misc:Depends}, ${perl:Depends}, debhelper,
Provides: dh-sequence-package-notes
Description: Debian Helper for adding package metadata to ELF binaries
 Generate a linker script to add package metadata to the ELF binaries being
 built. See: https://systemd.io/COREDUMP_PACKAGE_METADATA/
