## package-notes 0.8

=== debian/changelog ===
package-notes (0.8) unstable; urgency=medium

  * use LONG instead of BYTEs for binary fields

 -- Luca Boccassi <bluca@debian.org>  Mon, 04 Apr 2022 19:52:18 +0100

package-notes (0.7) unstable; urgency=medium

  * dh: derive distro name at build time
  * dh: pick debuginfod from DEBUGINFOD_URLS env var if available
  * dh: install makefile include to automatically set LDFLAGS

 -- Luca Boccassi <bluca@debian.org>  Mon, 07 Mar 2022 11:40:22 +0000
