## package-notes 0.9~bpo11%2B1

=== debian/changelog ===
package-notes (0.9~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Sun, 04 Dec 2022 12:15:57 +0000

package-notes (0.9) unstable; urgency=medium

  * Switch to --package-metadata linker flag via specs file

 -- Luca Boccassi <bluca@debian.org>  Sun, 27 Nov 2022 16:43:58 +0000

package-notes (0.8~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Sun, 10 Apr 2022 21:40:13 +0100

package-notes (0.7~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Sat, 12 Mar 2022 20:27:20 +0000

package-notes (0.6~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Sat, 26 Feb 2022 18:13:25 +0000
