## package-notes 0.9~cloud0

=== debian/changelog ===
package-notes (0.9~cloud0) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 05 Mar 2024 16:36:28 +0000
