## package-notes 0.9

=== debian/control ===
Source: package-notes
Section: admin
Priority: optional
Rules-Requires-Root: no
Maintainer: Luca Boccassi <bluca@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://systemd.io/ELF_PACKAGE_METADATA/
Vcs-Git: https://github.com/systemd/package-notes.git
Vcs-Browser: https://github.com/systemd/package-notes

Package: dh-package-notes
Architecture: all
Multi-Arch: foreign
Enhances: debhelper
Depends: ${misc:Depends}, debhelper,
Description: Debian Helper for adding package metadata to ELF binaries
 Provides a linker specs file to add package metadata to the ELF binaries being
 built. See: https://systemd.io/ELF_PACKAGE_METADATA/
