## package-notes 0.13~bpo24.04.1

=== debian/changelog ===
package-notes (0.13~bpo24.04.1) noble-backports; urgency=medium

 * Rebuild for noble-backports. (LP: #2067544)

 -- Luca Boccassi <bluca@debian.org> Sun, 02 Jun 2024 00:14:14 +0100

package-notes (0.13) unstable; urgency=medium

  * debian/package-notes.mk: skip when linking with llvm

 -- Luca Boccassi <bluca@debian.org>  Sun, 02 Jun 2024 00:03:26 +0100

package-notes (0.12) unstable; urgency=medium

  [ Luca Boccassi ]
  * d/control: mark python3 dependency with 'any' as per multiarch hinter

  [ Zbigniew Jędrzejewski-Szmek ]
  * dlopen-notes: make --raw the default action
  * dlopen-notes: add short option args and forbid abbrevs
  * dlopen-notes: generate man page using argparse-manpage

  [ Luca Boccassi ]
  * manpage: check in git
  * makefile: install manpage too
  * debian: install dlopen-notes manpage

 -- Luca Boccassi <bluca@debian.org>  Wed, 22 May 2024 15:35:08 +0100

package-notes (0.11) unstable; urgency=medium

  * d/control: drop 'native' from build dependencies
  * d/control: add doc link for dlopen spec

 -- Luca Boccassi <bluca@debian.org>  Wed, 15 May 2024 18:22:46 +0100

package-notes (0.10) unstable; urgency=medium

  * Add Python script to parse dlopen ELF notes
  * Add Debian tool for dlopen-notes
  * d/control: bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Thu, 09 May 2024 10:17:51 +0100
