## package-notes 0.15~bpo12+1

=== debian/changelog ===
package-notes (0.15~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Thu, 18 Jul 2024 09:24:23 +0100

package-notes (0.15) unstable; urgency=medium

  * d/package-notes.mk: also check Meson specific LD env var

 -- Luca Boccassi <bluca@debian.org>  Sat, 13 Jul 2024 13:10:31 +0100

package-notes (0.13~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Fri, 07 Jun 2024 16:55:49 +0100

package-notes (0.12~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Tue, 28 May 2024 01:03:55 +0100

package-notes (0.11~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Tue, 21 May 2024 15:50:08 +0100
