## package-notes 0.15~bpo24.04.1

=== debian/changelog ===
package-notes (0.15~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble. (LP: #2073502)

 -- Luca Boccassi <bluca@debian.org>  Thu, 18 Jul 2024 13:33:24 +0200
