## package-notes 0.17

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
 all:
+
+man: dlopen-notes.1
 
 dlopen-notes.1: dlopen-notes.py docs/dlopen-description.man Makefile
 	argparse-manpage 	\
