=== debian/control ===
--- 
+++ 
@@ -4,7 +4,10 @@
 Rules-Requires-Root: no
 Maintainer: Luca Boccassi <bluca@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.1
+               python3 <!nocheck>,
+               python3-pyelftools <!nocheck>,
+               python3-pytest <!nocheck>,
+Standards-Version: 4.7.0
 Homepage: https://systemd.io/ELF_PACKAGE_METADATA/
 Vcs-Git: https://github.com/systemd/package-notes.git
 Vcs-Browser: https://github.com/systemd/package-notes
@@ -17,3 +20,18 @@
 Description: Debian Helper for adding package metadata to ELF binaries
  Provides a linker specs file to add package metadata to the ELF binaries being
  built. See: https://systemd.io/ELF_PACKAGE_METADATA/
+
+Package: dh-dlopenlibdeps
+Architecture: all
+Multi-Arch: foreign
+Enhances: debhelper
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         debhelper,
+         python3:any,
+         python3-pyelftools,
+Provides: dh-sequence-dlopenlibdeps,
+Description: Debian Helper for parsing dlopen metadata from ELF binaries
+ Parses dlopen ELF note and generates dependencies from it that can be used
+ via ${dlopen:Depends|Recommends|Suggests}
+ See: https://systemd.io/ELF_DLOPEN_METADATA/
